.download-section .h1-heading {
	font-size:40px;
	font-weight:100;
	marign-bottom:50px;
}

.download-section .pro-promotional-banner {
	background-color:#e7e7e6;
	border:1px solid #ffffff;
	padding:15px;
	margin:35px 0px 60px;
	color:#6e6e6e;
}

@media only screen and (min-width:768px) and (max-width:992px) {
	.download-section .pro-promotional-banner {
		height:100%;
		overflow:hidden;
	}
}

@media only screen and (max-width:767px) {
	.download-section .pro-promotional-banner {
		height:100%;
		text-align:center;
		overflow:hidden;
	}
}

.download-section .pro-promotional-banner .image-box {
	position:relative;
	top:20px;
}

@media only screen and (max-width:767px) {
	.download-section .pro-promotional-banner .image-box {
		position:relative;
		left:0px;
	}
}

@media only screen and (max-width:767px) {
	.download-section .pro-promotional-banner .image-box img {
		display:inline-block;
	}
}

.download-section .pro-promotional-banner .promational-description {
	padding:30px 20px 0px 0px;
}

@media only screen and (min-width:768px) and (max-width:992px) {
	.download-section .pro-promotional-banner .promational-description {
		padding-left:0px;
	}
}

@media only screen and (max-width:767px) {
	.download-section .pro-promotional-banner .promational-description {
		padding:0px;
	}
}

.download-section .pro-promotional-banner .promational-description .promotional-title {
	font-size:20px;
	font-weight:400;
	margin-bottom:20px;
}

.download-section .pro-promotional-banner .promotional-feature {
	padding:30px 40px 0px 0px;
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.download-section .pro-promotional-banner .promotional-feature {
		padding:0px;
	}
}

@media only screen and (max-width:767px) {
	.download-section .pro-promotional-banner .promotional-feature {
		padding-right:0px;
	}
}

@media only screen and (max-width:767px) {
	.download-section .pro-promotional-banner .promotional-feature .grey-list li {
		display:inline-block;
	}
	.download-section .pro-promotional-banner .promotional-feature .grey-list li:before {
		background:none;
	}
}

.download-section .pro-promotional-banner .promotional-price-block {
	padding:30px 0px 0px 0px;
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.download-section .pro-promotional-banner .promotional-price-block {
		padding:0px;
	}
}

@media only screen and (max-width:767px) {
	.download-section .pro-promotional-banner .promotional-price-block {
		padding:0px;
	}
}

.download-section .pro-promotional-banner .price-txt {
	font-size:30px;
	font-weight:100;
	padding-left:10px;
}
.download-section .pro-promotional-banner .price-txt.price-txt-style-2{
	font-weight: 500;
	font-size: 20px;
	padding:0px;
	margin-bottom:10px;
    color: #555;
}

.download-section .pro-promotional-banner .blue-btn {
	font-size:20px;
}

.download-section .pro-promotional-banner .blue-btn.blue-btn-style-2{
	padding: 13px 22px;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 16px;
}

.download-section .download-block .h2-heading {
	color:#000000;
	font-size:22px;
	font-weight:500;
}

.download-section .download-block .white-block {
	padding:25px;
	background-color:#ffffff;
	margin:25px 0px;
}

.download-section .download-block .download-title {
	font-size:20px;
	font-weight:300;
	padding-bottom:15px;
	border-bottom:1px solid #d2d2d2;
	margin-bottom:20px;
}

.download-section .download-block select {
	border: 1px solid #dedede;
	background-color:#f6fafb;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	background-image:url(/assets/images/others/select-down-arrow.png);
	background-repeat:no-repeat;
	background-position:98% center;
	outline:0;
	padding: 2px 30px 2px 5px;
    width: 80%;
	font-size:15px;
	margin-bottom:15px;
}

.download-section .download-block .cta-block {
	margin-top:30px;
}

.download-section .download-block .green-btn {
	font-size:20px;
	padding: 5px 50px;
}

.download-section .download-block .support-os {
	font-size:12px;
	font-weight:300;
}

.download-section .download-block .windows-support-icon {
	background:url(/assets/images/windows-icon/download-win-10-icon.png) no-repeat 0px 0px;
	color: #6d6d6d;
    display: inline-block;
    font-size: 13px;
    font-weight: 300;
    height: 25px;
    line-height: 25px;
    padding-left: 30px;
}

.download-section .download-block .sys-req-txt {
	font-size:14px;
	font-weight:300;
}

.download-section .rating-block {
	padding-top:35px;
	color:#989898;
	font-size:12px;
}

.download-section .rating-block .head-title {
	font-size:15px;
	font-weight:400;
	color:#989898;
	margin-bottom:0px;
}

.download-section .rating-block .rating-count {
	display:block;
	font-size:12px;
	font-weight:400;
	color:#989898;
}

.download-section .rating-block .review-link {
	display:block;
}

.download-section .rating-block .review-link a {
	color:#019cff;
	font-weight:500;
	font-style:italic;
}

.download-section .video-block {
	padding:30px 0px 0px 50px;
}

@media only screen and (max-width:992px) {
	.download-section .video-block {
		padding:30px 0px 0px 0px;
	}
}

.download-section .video-block .video-title {
	font-size:20px;
	font-weight:300;
	margin-bottom:25px;
}

.download-section .video-block .video-content {
	background:#000;
	overflow:hidden;
	position:relative;
	width:100%;
	padding-top:50.5%;
	display:inline-block;
	overflow:hidden;
}

.download-section .video-block .video-content .img {
	position:absolute;
	left:0;
	top:0;
	right:0;
	height:100%;
	width:auto;
	margin:0 auto;
	max-width:none;
	transition:all 0.15s linear;
	-moz-transition:all 0.15s linear;
	-webkit-transition:all 0.15s linear;
	backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
}

.download-section .video-block .video-content .playIcon{
	position:absolute;
	margin-left: -40px;
    margin-top: -35px;
	left:50%;
	top:50%;
}
.download-section .video-block .video-content .playIcon:before{
	content:'';
	display:block;
	background:url(/assets/images/video-thumbs/video-play-icon.png) no-repeat 0px 0px;
	width:56px;
	height:42px;
	position:absolute;
	top:12px;
	left:12px;
}

.download-section .video-block .video-description {
	margin:15px 0px;
}

.advanced-security-section .h3-heading {
	color:#000000;
	font-size:25px;
	font-weight:500;
	margin-bottom:25px;
}

.advanced-security-section .advanced-feature-block {
	padding-top:35px;
	padding-right:65px;
}

@media only screen and (max-width:767px) {
	.advanced-security-section .advanced-feature-block {
		padding-right:15px;
	}
}

.advanced-security-section .advanced-feature-block p {
	color:#000000;
	font-size:15px;
	font-weight:300;
}

.advanced-security-section .advanced-feature-block .advanced-title {
	color:#000000;
	font-size:20px;
	font-weight:300;
	margin-bottom:30px;
}

.cta a.btn-green{
	font: 700 20px/20px 'Roboto';
	background-color: #4fa200;
	color: #ffffff;
	padding:16px 20px;
	display: inline-block;
	box-shadow:none;
	border-radius: 4px;
	max-width:235px !important;
	width:100%;
	text-transform: uppercase;
}


.cta a.btn-green:hover,
.cta a.btn-green:focus,
.cta a.btn-green:active {
	background-color: #418302;
	text-decoration:none;
}